:host {
  display: flex;
  flex-direction: column;
  height: 100%;
}
mat-drawer {
  width: 350px;
}

mat-drawer-container {
  height: 100%;
}

mat-drawer-content {
  padding: 50px;
  margin-bottom: 5rem;
}
